.ant-layout-header {
  height: 64px;
  padding: 0 15px 0px 12px;
  background: white;
  width: 100vw;
  position: fixed;
  /* box-shadow: 0px 0px 4px gray; */
  z-index: 100;
  align-items: center;
  display: flex;
}
.ant-layout-sider {
  position: relative;
  min-width: 0;
  background: white;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.ant-layout-sider-children {
  /* position: fixed; */
  width: 300px;
}
